Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

7925 Support

I'm having a heck of a time trying to get my CUCM 6.1 server to allow me to add a 7925 phone.  I have upgraded the O/S to 6.1.1.3104-1.  I have installed the latest 7925 firmware, but when I go to add the phone, there's only a 7921.  I've tried installing the device pack "cmterm-devicepack6.1.1.3117-3.cop.sgn", but it doesn't seem to help (by the way, I've never installed a device pack before...if it is supposed to change the O/S version, this one hasn't).

Suggestions?

1 ACCEPTED SOLUTION

Accepted Solutions

Re: 7925 Support

You are the Refram.

See https://supportforums.cisco.com/message/1158368

See https://supportforums.cisco.com/message/1145571

Rob Huffman has a good note in there on the topic and I believe that in cursory review of it, you need to get to 6.1(2) and then install your device pack.

http://www.cisco.com/web/software/282074289/23369/cmterm-7925-sccp.1-3-1-Readme.html

Hailey

Please rate helpful posts!

4 REPLIES

Re: 7925 Support

You are the Refram.

See https://supportforums.cisco.com/message/1158368

See https://supportforums.cisco.com/message/1145571

Rob Huffman has a good note in there on the topic and I believe that in cursory review of it, you need to get to 6.1(2) and then install your device pack.

http://www.cisco.com/web/software/282074289/23369/cmterm-7925-sccp.1-3-1-Readme.html

Hailey

Please rate helpful posts!

Community Member

Re: 7925 Support

Thanks Hailey (+5, monsier).  Just so you know, I spend a fair amount of time searching the general Cisco site, NetPro and Google before asking things.  One day I'll send you my laptop and see if you can figure out why my browsers tend to filter out all useful posts.  Sometimes I have to wonder.

I'm working on the 7925 issue now.  I'll let you know how it comes out.

Hall of Fame Super Red

Re: 7925 Support

Hey Refram,

A couple of notes here

(by the way, I've never installed a device pack before...if it is  supposed to change the O/S version, this one hasn't).

The install of a Device pack does not change the base O/S version so this is an expected result.

The 7925 was never added to CUCM 6.1(1) versions as Hailey nicely noted, so an upgrade to 6.1(2)

as a minimum is required.

For NetPro searches you will find that "keywords" are a must!

For this question try;

7925 supported

7925 Device Pack

7925 model available

and you will find your search will yeild a number of valid threads.

Cheers!

Rob

Cisco Employee

Re: 7925 Support

Just to add something.

You mentioned you installed the DevPack, have you rebooted the cluster after that????

The README explains that if you install the DevPack for new model support, a cluster reboot is MANDATORY.

HTH

java

If this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
347
Views
20
Helpful
4
Replies
CreatePlease to create content